certifiedHardware:
  azure-byol-voltmesh:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: volterra-node
        sku: volterra-node
  azure-byol-multi-nic-voltmesh:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: entcloud_voltmesh_voltstack_node
        sku: freeplan_entcloud_voltmesh_voltstack_node_multinic
  azure-byol-voltstack-combo:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: entcloud_voltmesh_voltstack_node
        sku: freeplan_entcloud_voltmesh_voltstack_node
  azure-free-voltmesh:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: entcloud_voltmesh_voltstack_node
        sku: freeplan_entcloud_voltmesh_voltstack_node
  azure-free-multi-nic-voltmesh:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: voltmesh_node
        sku: freeplan_entcloud_voltmesh_voltstack_node_multinic
  azure-teams-voltstack-combo:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: voltstack_combo_node
        sku: teamsplan_entcloud_voltstack-combo_node
  azure-teams-multi-nic-voltstack-combo:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: voltstack_combo_node
        sku: teamsplan_entcloud_voltstack-combo_node_multinic
  azure-indiv-voltstack-combo:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: voltstack_combo_node
        sku: indivplan_entcloud_voltstack-combo_node
  azure-indiv-multi-nic-voltstack-combo:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: voltstack_combo_node
        sku: indivplan_entcloud_voltstack-combo_node_multinic
  azure-indiv-voltmesh:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: voltmesh_node
        sku: indivplan_entcloud_voltmesh_node
  azure-indiv-multi-nic-voltmesh:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: voltmesh_node
        sku: indivplan_entcloud_voltmesh_node_multinic
  azure-teams-multi-nic-voltmesh:
    Vpm:
      PrivateNIC: eth0
      InsideNIC: eth1
    azure:
      marketplace:
      - offer: voltmesh_node
        sku: teamsplan_entcloud_voltmesh_node_multinic
  azure-teams-voltmesh:
    Vpm:
      PrivateNIC: eth0
    azure:
      marketplace:
      - offer: voltmesh_node
        sku: teamsplan_entcloud_voltmesh_node
